## effects 4.0.3

=== debian/changelog ===
effects (4.0.3-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 23 Aug 2018 07:12:27 -0500

effects (4.0.2-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Build-Depends: to 'debhelper (>= 10)'
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Vcs-Browser: and Vcs-Git:

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 20 Jun 2018 20:58:30 -0500

effects (4.0.1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Add new (Build-)Depends: on r-cran-estimability
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 28 Mar 2018 19:43:34 -0500

effects (4.0.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Added new (Build-)Depends: r-cran-survey and
    r-cran-cardata (which is now in Debian)
    
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Depends: on ${misc:Depends}
  * debian/compat: Increase level to 9

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 01 Oct 2017 10:02:51 -0500

effects (3.1.2-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 14 Oct 2016 19:03:23 -0500

effects (3.1.1-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 30 Mar 2016 15:45:30 -0500

effects (3.1.0-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 25 Mar 2016 16:17:35 -0500

effects (3.0.7-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 21 Feb 2016 09:16:41 -0600

effects (3.0.6-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 03 Feb 2016 18:07:04 -0600

effects (3.0.5-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 14 Dec 2015 15:20:41 -0600

effects (3.0.4-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 12 Jun 2015 07:04:31 -0500

effects (3.0.3-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 10 Dec 2014 06:28:15 -0600

effects (3.0.2-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version 
  * debian/control: Set Standards-Version: to current version 

  * debian/control: Added r-cran-lme4, r-cran-nloptr to (Build-)Depends

  * DESCRIPTION: Moved pbkrtest to Suggests:
  * R/effectsmer.R: Added require(pbkrtest)
  
 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 29 Nov 2014 19:08:33 -0600

effects (3.0.1-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 14 Aug 2014 13:03:41 -0500

effects (3.0.0-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 24 Mar 2014 06:36:30 -0500

effects (2.3.0-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 07 Nov 2013 14:13:03 -0600

effects (2.2.6-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 12 Oct 2013 20:21:05 -0500

effects (2.2.5-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 27 Sep 2013 19:20:09 -0500

effects (2.2.4-2) unstable; urgency=low

  * debian/control: Set Build-Depends: to current R version 
  * debian/control: Set Standards-Version: to current version 
  
  * (Re-)building with R 3.0.0

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 03 Apr 2013 16:13:58 -0500

effects (2.2.4-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 24 Feb 2013 07:09:19 -0600

effects (2.2.3-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 24 Dec 2012 14:08:38 -0600

effects (2.2.2-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 23 Nov 2012 12:43:47 -0600

effects (2.2.1-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 01 Sep 2012 11:05:08 -0500

effects (2.1.1-1) unstable; urgency=low

  * New upstream release

  * debian/control: Corrected Description text by fixing URL to article,
    with Thanks! to Jonas Stein				(Closes: #655933)

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Change Depends to ${R:Depends}
  * debian/control: Set Standards-Version: to current version 
  
 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 11 Apr 2012 15:35:37 -0500

effects (2.1.0-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set (Build-)Depends: to current R version


