## effects 4.1-1

=== DESCRIPTION ===
Package: effects
Version: 4.1-1
Date: 2019-05-20
Title: Effect Displays for Linear, Generalized Linear, and Other Models
Authors@R: c(person("John", "Fox", role = c("aut", "cre"), email = "jfox@mcmaster.ca"),
	person("Sanford", "Weisberg", role = "aut", email = "sandy@umn.edu"),
		person("Brad", "Price", role = "aut", email = "brad.price@mail.wvu.edu"),
    person("Michael", "Friendly", role = "aut", email = "friendly@yorku.ca"),
    person("Jangman", "Hong", role = "aut"),
    person("Robert", "Andersen", role = "ctb"),
    person("David", "Firth", role = "ctb"),
    person("Steve", "Taylor", role = "ctb"),
    person("R Core Team", role="ctb"))
Depends: R (>= 3.5.0), carData
Suggests: pbkrtest (>= 0.4-4), nlme, MASS, poLCA, heplots, splines,
        ordinal, car, knitr, betareg, alr4
Imports: lme4, nnet, lattice, grid, colorspace, graphics, grDevices,
        stats, survey, utils, estimability
LazyLoad: yes
LazyData: yes
Description: 
  Graphical and tabular effect displays, e.g., of interactions, for 
  various statistical models with linear predictors.
License: GPL (>= 2)
URL: https://www.r-project.org,
        https://socialsciences.mcmaster.ca/jfox/
VignetteBuilder: knitr
Author: John Fox [aut, cre],
  Sanford Weisberg [aut],
  Brad Price [aut],
  Michael Friendly [aut],
  Jangman Hong [aut],
  Robert Andersen [ctb],
  David Firth [ctb],
  Steve Taylor [ctb],
  R Core Team [ctb]
Maintainer: John Fox <jfox@mcmaster.ca>
Repository: CRAN
Repository/R-Forge/Project: effects
Repository/R-Forge/Revision: 378
Repository/R-Forge/DateTimeStamp: 2019-05-27 15:31:15
Date/Publication: 2019-05-28 17:00:05 UTC
NeedsCompilation: no
Packaged: 2019-05-27 15:53:38 UTC; rforge
