## effects 4.1-3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: effects
-Version: 4.1-2
-Date: 2019-08-30
+Version: 4.1-3
+Date: 2019-10-24
 Title: Effect Displays for Linear, Generalized Linear, and Other Models
 Authors@R: c(person("John", "Fox", role = c("aut", "cre"), email = "jfox@mcmaster.ca"),
 	person("Sanford", "Weisberg", role = "aut", email = "sandy@umn.edu"),
@@ -37,8 +37,8 @@
 Maintainer: John Fox <jfox@mcmaster.ca>
 Repository: CRAN
 Repository/R-Forge/Project: effects
-Repository/R-Forge/Revision: 385
-Repository/R-Forge/DateTimeStamp: 2019-08-30 17:33:03
-Date/Publication: 2019-09-03 17:20:08 UTC
+Repository/R-Forge/Revision: 387
+Repository/R-Forge/DateTimeStamp: 2019-10-24 19:15:20
+Date/Publication: 2019-10-27 05:40:03 UTC
 NeedsCompilation: no
-Packaged: 2019-08-30 17:51:15 UTC; rforge
+Packaged: 2019-10-24 19:31:18 UTC; rforge
