## effects 4.1.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Package: effects
-Version: 4.1-3
-Date: 2019-10-24
+Version: 4.1-0
+Date: 2018-11-30
 Title: Effect Displays for Linear, Generalized Linear, and Other Models
 Authors@R: c(person("John", "Fox", role = c("aut", "cre"), email = "jfox@mcmaster.ca"),
 	person("Sanford", "Weisberg", role = "aut", email = "sandy@umn.edu"),
-		person("Brad", "Price", role = "aut", email = "brad.price@mail.wvu.edu"),
     person("Michael", "Friendly", role = "aut", email = "friendly@yorku.ca"),
     person("Jangman", "Hong", role = "aut"),
     person("Robert", "Andersen", role = "ctb"),
@@ -25,9 +24,10 @@
 URL: https://www.r-project.org,
         https://socialsciences.mcmaster.ca/jfox/
 VignetteBuilder: knitr
+NeedsCompilation: no
+Packaged: 2018-11-30 21:29:16 UTC; johnfox
 Author: John Fox [aut, cre],
   Sanford Weisberg [aut],
-  Brad Price [aut],
   Michael Friendly [aut],
   Jangman Hong [aut],
   Robert Andersen [ctb],
@@ -36,9 +36,4 @@
   R Core Team [ctb]
 Maintainer: John Fox <jfox@mcmaster.ca>
 Repository: CRAN
-Repository/R-Forge/Project: effects
-Repository/R-Forge/Revision: 387
-Repository/R-Forge/DateTimeStamp: 2019-10-24 19:15:20
-Date/Publication: 2019-10-27 05:40:03 UTC
-NeedsCompilation: no
-Packaged: 2019-10-24 19:31:18 UTC; rforge
+Date/Publication: 2018-11-30 23:20:03 UTC
