=== debian/changelog ===
effects (4.1.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 05 Dec 2018 15:03:01 -0600
