=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
 Build-Depends: debhelper (>= 10), r-base-dev (>= 3.5.1), dh-r, r-cran-lattice (>= 0.10.11), r-cran-mass, r-cran-nnet, r-cran-nlme, r-cran-colorspace, r-cran-lme4, r-cran-nloptr, r-cran-survey, r-cran-cardata, r-cran-estimability
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-effects
 Vcs-Git: https://salsa.debian.org/edd/r-cran-effects.git
 Homepage: https://cran.r-project.org/package=effects
