=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev (>= 3.6.0), dh-r, r-cran-lattice (>= 0.10.11), r-cran-mass, r-cran-nnet, r-cran-nlme, r-cran-colorspace, r-cran-lme4, r-cran-nloptr, r-cran-survey, r-cran-cardata, r-cran-estimability
-Standards-Version: 4.3.0
+Build-Depends: debhelper (>= 10), r-base-dev (>= 3.6.1), dh-r, r-cran-lattice (>= 0.10.11), r-cran-mass, r-cran-nnet, r-cran-nlme, r-cran-colorspace, r-cran-lme4, r-cran-nloptr, r-cran-survey, r-cran-cardata, r-cran-estimability
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-effects
 Vcs-Git: https://salsa.debian.org/edd/r-cran-effects.git
 Homepage: https://cran.r-project.org/package=effects
