=== debian/changelog ===
effects (4.2.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

  * debian/control: Added new (Build-)Depends: r-cran-insight

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 11 Aug 2020 08:12:04 -0500

effects (4.1.4-2) unstable; urgency=medium

  * Rebuilt for r-4.0 transition

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 18 May 2020 06:34:04 -0500
