=== debian/control ===
Source: effects
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 10), r-base-dev (>= 4.0.2), dh-r, r-cran-lattice (>= 0.10.11), r-cran-mass, r-cran-nnet, r-cran-nlme, r-cran-colorspace, r-cran-lme4, r-cran-nloptr, r-cran-survey, r-cran-cardata, r-cran-estimability, r-cran-insight
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/edd/r-cran-effects
Vcs-Git: https://salsa.debian.org/edd/r-cran-effects.git
Homepage: https://cran.r-project.org/package=effects

Package: r-cran-effects
Architecture: all
Depends: ${R:Depends}, ${misc:Depends}, r-cran-lattice (>= 0.10.11), r-cran-mass, r-cran-nnet, r-cran-nlme, r-cran-colorspace, r-cran-lme4, r-cran-nloptr, r-cran-survey, r-cran-cardata, r-cran-estimability, r-cran-insight
Description: GNU R graphical and tabular effects display for glm models
 This package provides functions for 'effect' displays: Graphical and 
 tabular effect displays, e.g., of interactions, for linear generalized 
 linear, multinomial-logit, and proportional-odds logit models.
 .
 An earlier version was described in the article by Fox (2003) in the
 Journal of Statistical Software available at
 http://www.jstatsoft.org/v08/i15/
