## effects 4.2.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: effects
-Version: 4.2-0
-Date: 2020-07-21
+Version: 4.2-1
+Date: 2022-01-05
 Title: Effect Displays for Linear, Generalized Linear, and Other Models
 Authors@R: c(person("John", "Fox", role = c("aut", "cre"), email = "jfox@mcmaster.ca"),
 	person("Sanford", "Weisberg", role = "aut", email = "sandy@umn.edu"),
@@ -16,8 +16,6 @@
         ordinal, car, knitr, betareg, alr4, robustlmm
 Imports: lme4, nnet, lattice, grid, colorspace, graphics, grDevices,
         stats, survey, utils, estimability, insight
-LazyLoad: yes
-LazyData: yes
 Description: 
   Graphical and tabular effect displays, e.g., of interactions, for 
   various statistical models with linear predictors.
@@ -37,8 +35,8 @@
 Maintainer: John Fox <jfox@mcmaster.ca>
 Repository: CRAN
 Repository/R-Forge/Project: effects
-Repository/R-Forge/Revision: 411
-Repository/R-Forge/DateTimeStamp: 2020-08-10 17:07:39
-Date/Publication: 2020-08-11 04:50:06 UTC
+Repository/R-Forge/Revision: 418
+Repository/R-Forge/DateTimeStamp: 2022-01-05 19:55:13
+Date/Publication: 2022-01-06 16:40:02 UTC
 NeedsCompilation: no
-Packaged: 2020-08-10 17:32:39 UTC; rforge
+Packaged: 2022-01-05 20:08:43 UTC; rforge
