## effects 4.2.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: effects
-Version: 4.2-1
-Date: 2022-01-05
+Version: 4.2-2
+Date: 2022-07-12
 Title: Effect Displays for Linear, Generalized Linear, and Other Models
 Authors@R: c(person("John", "Fox", role = c("aut", "cre"), email = "jfox@mcmaster.ca"),
 	person("Sanford", "Weisberg", role = "aut", email = "sandy@umn.edu"),
@@ -23,6 +23,8 @@
 URL: https://www.r-project.org,
         https://socialsciences.mcmaster.ca/jfox/
 VignetteBuilder: knitr
+NeedsCompilation: no
+Packaged: 2022-07-13 14:09:31 UTC; johnfox
 Author: John Fox [aut, cre],
   Sanford Weisberg [aut],
   Brad Price [aut],
@@ -34,9 +36,4 @@
   R Core Team [ctb]
 Maintainer: John Fox <jfox@mcmaster.ca>
 Repository: CRAN
-Repository/R-Forge/Project: effects
-Repository/R-Forge/Revision: 418
-Repository/R-Forge/DateTimeStamp: 2022-01-05 19:55:13
-Date/Publication: 2022-01-06 16:40:02 UTC
-NeedsCompilation: no
-Packaged: 2022-01-05 20:08:43 UTC; rforge
+Date/Publication: 2022-07-13 15:00:03 UTC
