## effects 4.2.4

=== DESCRIPTION ===
Package: effects
Version: 4.2-4
Date: 2025-07-29
Title: Effect Displays for Linear, Generalized Linear, and Other Models
Authors@R: c(person("John", "Fox", role = c("aut", "cre"), email = "jfox@mcmaster.ca"),
	person("Sanford", "Weisberg", role = "aut", email = "sandy@umn.edu"),
		person("Brad", "Price", role = "aut", email = "brad.price@mail.wvu.edu"),
    person("Michael", "Friendly", role = "aut", email = "friendly@yorku.ca"),
    person("Jangman", "Hong", role = "aut"),
    person("Robert", "Andersen", role = "ctb"),
    person("David", "Firth", role = "ctb"),
    person("Steve", "Taylor", role = "ctb"),
    person("R Core Team", role="ctb"))
Depends: R (>= 3.5.0), carData, datasets
Suggests: pbkrtest (>= 0.4-4), nlme, MASS, poLCA, heplots, splines,
        ordinal, car, knitr, betareg, alr4, robustlmm
Imports: lme4, nnet, lattice, grid, colorspace, graphics, grDevices,
        stats, survey, utils, estimability (>= 1.4.1), insight
Description: 
  Graphical and tabular effect displays, e.g., of interactions, for 
  various statistical models with linear predictors.
License: GPL (>= 2)
URL: https://cran.r-project.org/package=effects,
        https://www.john-fox.ca/
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2025-07-29 12:51:59 UTC; johnfox
Author: John Fox [aut, cre],
  Sanford Weisberg [aut],
  Brad Price [aut],
  Michael Friendly [aut],
  Jangman Hong [aut],
  Robert Andersen [ctb],
  David Firth [ctb],
  Steve Taylor [ctb],
  R Core Team [ctb]
Maintainer: John Fox <jfox@mcmaster.ca>
Repository: CRAN
Date/Publication: 2025-07-29 18:00:02 UTC
