=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-effects package
# Copyright 2003 - 2018 by Dirk Eddelbuettel <edd@debian.org>

%:
	dh $@ --buildsystem R

## additional chmod to silence lintian
common-binary-post-install-indep::
	chmod 0644 $(debRlib)/$(cranName)/CHANGES
